Skip to main content
GET
Get a submission
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

form_id
string
required

Unique ID of the form for which you want to retrieve submissions. Refer to Getting the Form ID section for detailed instructions.

id
string
required

Unique ID of the submission.

Response

OK - Request succeeded

id
string
created_at
string<date-time>
is_completed
boolean

Whether the submission was sent. It is false for a partial submission.

payment_status
string | null

Status of the payment made with this submission. It is null when there is no payment.

field_values
object[]
user_agent
object
responses
object[]